## haskell-src-meta 0.6.0.3

=== debian/changelog ===
haskell-src-meta (0.6.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 09:48:59 -0400
