## haskell-src-meta 0.6.0.4

=== debian/changelog ===
haskell-src-meta (0.6.0.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Depend on haskell-src-exts 1.14

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 28 Oct 2013 16:50:07 -0300
