=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-src-exts-dev (>> 1.8)
-  , libghc-src-exts-dev (<< 1.14)
+  , libghc-src-exts-dev (>= 1.14)
+  , libghc-src-exts-dev (<< 1.15)
   , libghc-src-exts-prof
   , libghc-syb-dev (>> 0.1)
   , libghc-syb-dev (<< 0.5)
