## haskell-src-meta 0.6.0.9

=== debian/changelog ===
haskell-src-meta (0.6.0.9-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:02 +0200

haskell-src-meta (0.6.0.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:39 +0200

haskell-src-meta (0.6.0.9-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 13:31:35 +0200

haskell-src-meta (0.6.0.8-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Feb 2015 14:08:20 +0100

haskell-src-meta (0.6.0.7-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:12 +0100
