=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-src-exts-dev (>= 1.14)
-  , libghc-src-exts-dev (<< 1.15)
+  , libghc-src-exts-dev (>= 1.16)
+  , libghc-src-exts-dev (<< 1.17)
   , libghc-src-exts-prof
   , libghc-syb-dev (>> 0.1)
   , libghc-syb-dev (<< 0.5)
   , libghc-syb-prof
   , ghc-ghci
-  , libghc-th-orphans-dev (>> 0.5)
-  , libghc-th-orphans-dev (<< 0.8)
+  , libghc-th-orphans-dev (>> 0.9.1)
+  , libghc-th-orphans-dev (<< 0.12)
   , libghc-th-orphans-prof
 Build-Depends-Indep: ghc-doc
   , libghc-src-exts-doc
