## haskell-src-meta 0.6.0.10

=== debian/changelog ===
haskell-src-meta (0.6.0.10-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 09:51:57 +0100

haskell-src-meta (0.6.0.10-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 16:02:01 +0100

haskell-src-meta (0.6.0.10-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:10:49 +0100

haskell-src-meta (0.6.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:19:17 +0200
