=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
   , libghc-src-exts-dev (<< 1.17)
   , libghc-src-exts-prof
   , libghc-syb-dev (>> 0.1)
-  , libghc-syb-dev (<< 0.5)
+  , libghc-syb-dev (<< 0.6)
   , libghc-syb-prof
   , ghc-ghci
   , libghc-th-orphans-dev (>> 0.9.1)
-  , libghc-th-orphans-dev (<< 0.12)
+  , libghc-th-orphans-dev (<< 0.13)
   , libghc-th-orphans-prof
 Build-Depends-Indep: ghc-doc
   , libghc-src-exts-doc
