## haskell-src-meta 0.6.0.13

=== debian/changelog ===
haskell-src-meta (0.6.0.13-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 03:50:43 +0000

haskell-src-meta (0.6.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:59:28 -0500
