=== debian/control ===
Source: haskell-src-meta
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-src-exts-dev (<< 1.18),
 libghc-src-exts-dev (>= 1.16),
 libghc-src-exts-prof,
 libghc-syb-dev (<< 0.7),
 libghc-syb-dev (>= 0.1),
 libghc-syb-prof,
 libghc-th-orphans-dev (<< 0.14),
 libghc-th-orphans-dev (>= 0.9.1),
 libghc-th-orphans-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-src-exts-doc,
 libghc-syb-doc,
 libghc-th-orphans-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/haskell-src-meta
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-src-meta
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: parse source to Template Haskell abstract syntax
 The translation from haskell-src-exts abstract syntax to Template Haskell
 abstract syntax isn't 100% complete yet.

Package: libghc-src-meta-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-src-meta-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-src-meta-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
