## haskell-src-meta 0.7.0.1

=== debian/changelog ===
haskell-src-meta (0.7.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 12:32:33 +0200

haskell-src-meta (0.7.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:28:06 -0400
