=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-src-exts-dev (<< 1.18),
- libghc-src-exts-dev (>= 1.16),
+ libghc-src-exts-dev (>= 1.17),
+ libghc-src-exts-dev (<< 1.19),
  libghc-src-exts-prof,
  libghc-syb-dev (<< 0.7),
  libghc-syb-dev (>= 0.1),
@@ -25,7 +25,7 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-th-orphans-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/haskell-src-meta
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-src-meta
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
