=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-src-meta
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -12,10 +13,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-src-exts-dev (>= 1.17),
- libghc-src-exts-dev (<< 1.19),
+ libghc-src-exts-dev (<< 1.20),
  libghc-src-exts-prof,
- libghc-syb-dev (<< 0.7),
  libghc-syb-dev (>= 0.1),
+ libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
  libghc-th-orphans-dev (<< 0.14),
  libghc-th-orphans-dev (>= 0.9.1),
