=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-src-meta
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,8 +11,8 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-src-exts-dev (>= 1.17),
- libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (>= 1.18),
+ libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
@@ -26,10 +25,10 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/haskell-src-meta
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-src-meta
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-meta
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: parse source to Template Haskell abstract syntax
  The translation from haskell-src-exts abstract syntax to Template Haskell
  abstract syntax isn't 100% complete yet.
