## haskell-src-meta 0.8.0.3

=== debian/changelog ===
haskell-src-meta (0.8.0.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:21:26 +0300

haskell-src-meta (0.8.0.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:28:51 -0400
