=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
@@ -28,7 +29,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/haskell-src-meta
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-meta
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-meta]
 X-Description: parse source to Template Haskell abstract syntax
  The translation from haskell-src-exts abstract syntax to Template Haskell
  abstract syntax isn't 100% complete yet.
