## haskell-src-meta 0.8.2

=== debian/changelog ===
haskell-src-meta (0.8.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:49:46 +0200

haskell-src-meta (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:33:21 -0400
