=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.21),
+ libghc-src-exts-dev (<< 1.22),
  libghc-src-exts-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
