## haskell-src-meta 0.8.5

=== debian/changelog ===
haskell-src-meta (0.8.5-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:34:56 +0000

haskell-src-meta (0.8.5-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Sep 2020 13:04:15 +0200

haskell-src-meta (0.8.5-2) unstable; urgency=medium

  * Patch for newer haskell-src-exts

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 11:38:26 +0300

haskell-src-meta (0.8.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:53:44 -0400
