=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-src-meta
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,20 +14,20 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.22),
+ libghc-src-exts-dev (<< 1.24),
  libghc-src-exts-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
+ libghc-th-orphans-dev (>= 0.12),
  libghc-th-orphans-dev (<< 0.14),
- libghc-th-orphans-dev (>= 0.9.1),
  libghc-th-orphans-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://hackage.haskell.org/package/haskell-src-meta
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-meta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-meta]
