## haskell-src-meta 0.8.10

=== debian/changelog ===
haskell-src-meta (0.8.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 15:20:47 -0400
