## haskell-src-meta 0.8.11

=== debian/changelog ===
haskell-src-meta (0.8.11-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 20:19:12 +0300
