=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: haskell-src-meta
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-src-exts-dev (>= 1.18),
+ libghc-src-exts-dev (>= 1.21),
  libghc-src-exts-dev (<< 1.24),
  libghc-src-exts-prof,
  libghc-syb-dev (>= 0.1),
@@ -27,8 +26,8 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.5.0
-Homepage: http://hackage.haskell.org/package/haskell-src-meta
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/haskell-src-meta
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-meta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-meta]
 X-Description: parse source to Template Haskell abstract syntax
