## haskell-src-meta 0.8.12

=== debian/changelog ===
haskell-src-meta (0.8.12-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 12:05:08 -0400
