## haskell-src-meta 0.8.14

=== debian/changelog ===
haskell-src-meta (0.8.14-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:23:41 +0300
