=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/haskell-src-meta
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-meta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-meta]
