## haskell-src-meta 0.8.15

=== debian/changelog ===
haskell-src-meta (0.8.15-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 23:20:54 -0500
