=== debian/rules ===
#!/usr/bin/make -f

export CABAL_PACKAGE = src-meta

%:
	dh $@
